:root {
    /* sidebar */
    --sidebar-nav-pagelink-background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11.2' viewBox='0 0 7 11.2'%3E%3Cpath d='M1.5 1.5l4 4.1 -4 4.1' stroke-width='1.5' stroke='rgb%2845, 45, 80%29' fill='none' stroke-linecap='square' stroke-linejoin='miter' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
    --sidebar-nav-pagelink-background-image--active: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.2' height='7' viewBox='0 0 11.2 7'%3E%3Cpath d='M1.5 1.5l4.1 4 4.1-4' stroke-width='1.5' stroke='rgb%28200, 65, 65%29' fill='none' stroke-linecap='square' stroke-linejoin='miter' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
    --sidebar-nav-pagelink-background-image--collapse: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='11.2' viewBox='0 0 7 11.2'%3E%3Cpath d='M1.5 1.5l4 4.1 -4 4.1' stroke-width='1.5' stroke='rgb%28200, 65, 65%29' fill='none' stroke-linecap='square' stroke-linejoin='miter' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
    --sidebar-nav-pagelink-background-image--loaded: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.2' height='7' viewBox='0 0 11.2 7'%3E%3Cpath d='M1.5 1.5l4.1 4 4.1-4' stroke-width='1.5' stroke='rgb%28200, 65, 65%29' fill='none' stroke-linecap='square' stroke-linejoin='miter' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
    --sidebar-nav-link-color: rgb(45, 45, 80);
    --sidebar-nav-link-color--active: rgb(200, 65, 65);
    --sidebar-nav-link-color--hover: rgb(200, 65, 65);
    --sidebar-width: 25rem;
    --content-max-width: 75em;
    /* cover page */
    --cover-background-color: var(--base-background-color);
    --cover-heading-color: black;
    --cover-button-background: rgb(45, 45, 80);
    --cover-button-background--hover: rgb(200, 65, 65);
    --cover-button-border: 1px solid white;
    --cover-button-color: #fff;
    --cover-button-color-hover: #fff;
    --cover-button-primary-background: rgb(45, 45, 80);
    --cover-button-primary-background--hover: rgb(200, 65, 65);
    --cover-button-primary-border: 1px solid white;
    --cover-button-primary-color: #fff;
    --cover-button-primary-hover: #fff;
    /* Links */
    --link-color: rgb(45, 45, 80);
    --link-color--hover: rgb(200, 65, 65);
    /* Tabs */
    --docsifytabs-border-color: rgb(255, 255, 255);
    --docsifytabs-tab-highlight-color: rgb(200, 65, 65);
}